## Scalable Vector Graphics support Scalable Vector Graphics support |

## Functions

GOImage * | go_svg_new_from_data ()
GOImage * | go_svg_new_from_file ()

## Types and Values

| GOSvg

## Object Hierarchy

        GObject
        ╰── GOImage
            ╰── GOSvg

## Description

## Functions

### go_svg_new_from_data ()

    GOImage *
    go_svg_new_from_data (char const *data,
                          size_t length,
                          GError **error);

#### Returns

### go_svg_new_from_file ()

    GOImage *
    go_svg_new_from_file (char const *filename,
                          GError **error);

#### Returns

## Types and Values

### GOSvg

    typedef struct _GOSvg GOSvg;